/*     1847804 : 스크롤 블록/셀 슬라이드 js      */
.empty__1847804__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1847804__ p{font-size:17px;font-weight:bold}
.empty__1847804__ dl{margin:0;text-align:left;color:#333}
.empty__1847804__ dt{margin-bottom:5px;font-size:14px}
.empty__1847804__ dd{margin:0;font-size:13px}


/*     1847814 : BLANK 컨텐츠      */
.blank__1847814__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1847814__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1847814__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1847814__ {height:0px}
}

/*     1845384 : 이미지 (비율형)      */
.img_ratio__1845384__ {max-width:100%;vertical-align:top}
.img_ratio__1845384__ * {box-sizing:border-box}
.img_ratio__1845384__ a {display:block;vertical-align:top}
.img_ratio__1845384__ img {width:100%;vertical-align:top; border-radius:20px;}

@media (min-width:768px){
	.img_ratio__1845384__ img {width:auto}
}

/*     1847844 : BLANK 컨텐츠      */
.blank__1847844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1847844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1847844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1847844__ {height:0px}
}

/*     1845074 : 타이틀 텍스트      */
.title__1845074__ {font-size:0}
.title__1845074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1845074__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1845074__.style_top p {padding-top:10px}
.title__1845074__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1845074__.style_right p {padding-right:14px}
.title__1845074__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1845074__.style_bottom p {padding-bottom:12px}
.title__1845074__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1845074__.style_left p {padding-left:14px}
.title__1845074__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1845074__.style_circle1 p {padding-left:18px}
.title__1845074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1845074__.style_circle2 p {padding-left:18px}
.title__1845074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1845074__ p {font-size:32px}
	.title__1845074__.style_top p:before {width:32px}
	.title__1845074__.style_right p:before {height:32px}
	.title__1845074__.style_bottom p:before {width:32px}
	.title__1845074__.style_left p:before {height:32px}
}

/*     1845084 : BLANK 컨텐츠      */
.blank__1845084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1845084__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1845084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1845084__ {height:24px}
}

/*     1845334 : 한줄 텍스트      */
.text__1845334__ p {
	display:block;margin:0 0 20px;padding:0;
	font-size:16px;font-weight:normal;color:#333333;line-height:1.5em;font-family: "Pretendard";
}
.text__1845334__ p strong {color:#ffffff}
.text__1845334__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1845334__ p {margin:0;font-size:20px}
}

/*     1845344 : 장문 텍스트      */
.textarea__1845344__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;font-family: "Pretendard";;line-height:1.5em; word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1845344__ p {font-size:28px}
}

/*     1845434 : BLANK 컨텐츠      */
.blank__1845434__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1845434__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1845434__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1845434__ {height:30px}
}

/*     1845524 : 블록 설정      */
.block_option__1845524__ {display:table;width:100%}
.block_option__1845524__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1845524__ {padding:60px 10px; }
	.row__1845524__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1845524__ {padding:100px 0; }
}

/*     1845424 : 이미지 (비율형)      */
.img_ratio__1845424__ {max-width:100%;vertical-align:top}
.img_ratio__1845424__ * {box-sizing:border-box}
.img_ratio__1845424__ a {display:block;vertical-align:top}
.img_ratio__1845424__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1845424__ img {width:auto}
}

/*     1845444 : BLANK 컨텐츠      */
.blank__1845444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1845444__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1845444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1845444__ {height:50px}
}

/*     1845484 : 한줄 텍스트      */
.text__1845484__ p {
	display:block;margin:0 0 20px;padding:0;
	font-size:22px;font-weight:bold;color:#ffffff;line-height:1.5em;font-family: "Pretendard";word-break:keep-all;
}
.text__1845484__ p strong {color:#ffffff}
.text__1845484__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1845484__ p {margin:20px 0;font-size:42px;font-family: "Pretendard";}
}

/*     1845324 : 한줄 텍스트      */
.text__1845324__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;font-family: "Pretendard";;line-height:1.5em; word-break:keep-all;
}
.text__1845324__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1845324__ p {font-size:20px}
}

/*     1845504 : 블록 설정      */
.block_option__1845504__ {display:table;width:100%}
.block_option__1845504__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1845504__ {display:table;width:100%;padding: 0 10px;}
	.row__1845504__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1845504__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1845504__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1846614 : BLANK 컨텐츠      */
.blank__1846614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1846614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846614__ {height:24px}
}

/*     1845724 : 이미지 (비율형)      */
.img_ratio__1845724__ {max-width:100%;vertical-align:top}
.img_ratio__1845724__ * {box-sizing:border-box}
.img_ratio__1845724__ a {display:block;vertical-align:top}
.img_ratio__1845724__ img {width:50%;vertical-align:top;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;border-radius:50%;}

@media (min-width:768px){
	.img_ratio__1845724__ img {width:auto}
}

/*     1846624 : BLANK 컨텐츠      */
.blank__1846624__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1846624__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846624__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846624__ {height:20px}
}

/*     1846644 : 타이틀 텍스트      */
.title__1846644__ {font-size:0}
.title__1846644__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;line-height:1.4em;
}
.title__1846644__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1846644__.style_top p {padding-top:10px}
.title__1846644__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1846644__.style_right p {padding-right:14px}
.title__1846644__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1846644__.style_bottom p {padding-bottom:12px}
.title__1846644__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1846644__.style_left p {padding-left:14px}
.title__1846644__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1846644__.style_circle1 p {padding-left:18px}
.title__1846644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1846644__.style_circle2 p {padding-left:18px}
.title__1846644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1846644__ p {font-size:32px}
	.title__1846644__.style_top p:before {width:32px}
	.title__1846644__.style_right p:before {height:32px}
	.title__1846644__.style_bottom p:before {width:32px}
	.title__1846644__.style_left p:before {height:32px}
}

/*     1847164 : 버튼      */
.button__1847164__ {font-size:0;}
.button__1847164__ a {box-sizing:border-box;display:block;padding:15px 20px;border:1px solid #f9f9f9;border-radius:4px;background:#f9f9f9;}
.button__1847164__ a > span {display:block;position:relative;background-image:url(/img_up/shop_pds/mediark3/build/option/icon_google17733038702.png);background-repeat:no-repeat;background-position:100% 50%;background-size:16px auto;font-size:15px;font-weight:normal;color:#333;;line-height:30px;font-family: "Pretendard"; word-break:keep-all; }
.button__1847164__.style_line a {background:transparent;color:#f9f9f9;}

@media all and (min-width:1024px){
	.button__1847164__ a {padding:15px 20px;}
	.button__1847164__ a > span {background-size:auto;font-size:18px;}
}

/*     1846604 : BLANK 컨텐츠      */
.blank__1846604__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1846604__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846604__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846604__ {height:24px}
}

/*     1846554 : 제목&내용 가로형      */
.text_horizontal__1846554__ .title__1846554__ {float:left;padding-right:10px;
	margin:0 0 5px;font-size:20px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1846554__ .text__1846554__ {margin:0;padding:0;font-size:16px;color:#444444;line-height:28px;;font-family: "Pretendard"; word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1846554__:after {content:'';display:block;clear:both;float:left;}
	.text_horizontal__1846554__ .title__1846554__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1846554__ .text__1846554__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1846554__ .title__1846554__ {font-size:20px; line-height:48px}
	.text_horizontal__1846554__ .text__1846554__ {font-size:20px; line-height:48px}
}

/*     1845884 : 점선      */
.dashed_line__1845884__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1845884__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #aaaaaa}

.dashed_line__1845884__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1845884__ {height:20px}
}

/*     1846514 : 한줄 텍스트      */
.text__1846514__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846514__ p strong {color:#ffffff}
.text__1846514__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846514__ p {font-size:20px}
}

/*     1846504 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846504__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846504__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846504__ ul li:first-child {margin-top:0}
.text_list__1846504__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846504__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846504__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846504__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846504__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846504__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846504__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846504__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846504__ ul li {font-size:18px}
}

/*     1846574 : 한줄 텍스트      */
.text__1846574__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846574__ p strong {color:#ffffff}
.text__1846574__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846574__ p {font-size:20px}
}

/*     1846564 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846564__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846564__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846564__ ul li:first-child {margin-top:0}
.text_list__1846564__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846564__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846564__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846564__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846564__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846564__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846564__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846564__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846564__ ul li {font-size:18px}
}

/*     1845914 : 점선      */
.dashed_line__1845914__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1845914__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #aaaaaa}

.dashed_line__1845914__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1845914__ {height:20px}
}

/*     1846584 : 한줄 텍스트      */
.text__1846584__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846584__ p strong {color:#ffffff}
.text__1846584__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846584__ p {font-size:20px}
}

/*     1846594 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846594__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846594__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846594__ ul li:first-child {margin-top:0}
.text_list__1846594__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846594__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846594__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846594__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846594__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846594__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846594__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846594__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846594__ ul li {font-size:18px}
}

/*     1845554 : 블록 설정      */
.block_option__1845554__ {display:table;width:100%}
.block_option__1845554__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1845554__ {padding:60px 10px; }
	.row__1845554__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1845554__ {padding:100px 0; }
}

/*     1846654 : BLANK 컨텐츠      */
.blank__1846654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1846654__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846654__ {height:24px}
}

/*     1846664 : 이미지 (비율형)      */
.img_ratio__1846664__ {max-width:100%;vertical-align:top}
.img_ratio__1846664__ * {box-sizing:border-box}
.img_ratio__1846664__ a {display:block;vertical-align:top}
.img_ratio__1846664__ img {width:50%;vertical-align:top;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;border-radius:50%;}

@media (min-width:768px){
	.img_ratio__1846664__ img {width:auto}
}

/*     1846674 : BLANK 컨텐츠      */
.blank__1846674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1846674__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846674__ {height:20px}
}

/*     1846684 : 타이틀 텍스트      */
.title__1846684__ {font-size:0}
.title__1846684__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;line-height:1.4em;
}
.title__1846684__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1846684__.style_top p {padding-top:10px}
.title__1846684__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1846684__.style_right p {padding-right:14px}
.title__1846684__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1846684__.style_bottom p {padding-bottom:12px}
.title__1846684__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1846684__.style_left p {padding-left:14px}
.title__1846684__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1846684__.style_circle1 p {padding-left:18px}
.title__1846684__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1846684__.style_circle2 p {padding-left:18px}
.title__1846684__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1846684__ p {font-size:32px}
	.title__1846684__.style_top p:before {width:32px}
	.title__1846684__.style_right p:before {height:32px}
	.title__1846684__.style_bottom p:before {width:32px}
	.title__1846684__.style_left p:before {height:32px}
}

/*     1847154 : 버튼      */
.button__1847154__ {font-size:0;}
.button__1847154__ a {box-sizing:border-box;display:block;padding:15px 20px;border:1px solid #ffffff;border-radius:4px;background:#ffffff;}
.button__1847154__ a > span {display:block;position:relative;background-image:url(/img_up/shop_pds/mediark3/build/option/icon_google17733038701.png);background-repeat:no-repeat;background-position:100% 50%;background-size:16px auto;font-size:15px;font-weight:normal;color:#333;;line-height:30px;font-family: "Pretendard"; word-break:keep-all; }
.button__1847154__.style_line a {background:transparent;color:#ffffff;}

@media all and (min-width:1024px){
	.button__1847154__ a {padding:15px 20px;}
	.button__1847154__ a > span {background-size:auto;font-size:18px;}
}

/*     1846694 : BLANK 컨텐츠      */
.blank__1846694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1846694__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846694__ {height:24px}
}

/*     1846704 : 제목&내용 가로형      */
.text_horizontal__1846704__ .title__1846704__ {float:left;padding-right:10px;
	margin:0 0 5px;font-size:20px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1846704__ .text__1846704__ {margin:0;padding:0;font-size:16px;color:#444444;line-height:28px;;font-family: "Pretendard"; word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1846704__:after {content:'';display:block;clear:both;float:left;}
	.text_horizontal__1846704__ .title__1846704__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1846704__ .text__1846704__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1846704__ .title__1846704__ {font-size:20px; line-height:48px}
	.text_horizontal__1846704__ .text__1846704__ {font-size:20px; line-height:48px}
}

/*     1846714 : 점선      */
.dashed_line__1846714__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1846714__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #aaaaaa}

.dashed_line__1846714__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1846714__ {height:20px}
}

/*     1846724 : 한줄 텍스트      */
.text__1846724__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846724__ p strong {color:#ffffff}
.text__1846724__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846724__ p {font-size:20px}
}

/*     1846734 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846734__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846734__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846734__ ul li:first-child {margin-top:0}
.text_list__1846734__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846734__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846734__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846734__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846734__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846734__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846734__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846734__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846734__ ul li {font-size:18px}
}

/*     1846744 : 한줄 텍스트      */
.text__1846744__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846744__ p strong {color:#ffffff}
.text__1846744__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846744__ p {font-size:20px}
}

/*     1846754 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846754__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846754__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846754__ ul li:first-child {margin-top:0}
.text_list__1846754__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846754__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846754__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846754__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846754__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846754__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846754__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846754__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846754__ ul li {font-size:18px}
}

/*     1846764 : 점선      */
.dashed_line__1846764__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1846764__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #aaaaaa}

.dashed_line__1846764__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1846764__ {height:20px}
}

/*     1846774 : 한줄 텍스트      */
.text__1846774__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846774__ p strong {color:#ffffff}
.text__1846774__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846774__ p {font-size:20px}
}

/*     1846784 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846784__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846784__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846784__ ul li:first-child {margin-top:0}
.text_list__1846784__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846784__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846784__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846784__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846784__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846784__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846784__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846784__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846784__ ul li {font-size:18px}
}

/*     1846794 : 블록 설정      */
.block_option__1846794__ {display:table;width:100%}
.block_option__1846794__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1846794__ {padding:60px 10px; }
	.row__1846794__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1846794__ {padding:100px 0; }
}

/*     1846804 : BLANK 컨텐츠      */
.blank__1846804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__1846804__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846804__ {height:24px}
}

/*     1846814 : 이미지 (비율형)      */
.img_ratio__1846814__ {max-width:100%;vertical-align:top}
.img_ratio__1846814__ * {box-sizing:border-box}
.img_ratio__1846814__ a {display:block;vertical-align:top}
.img_ratio__1846814__ img {width:50%;vertical-align:top;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;border-radius:50%;}

@media (min-width:768px){
	.img_ratio__1846814__ img {width:auto}
}

/*     1846824 : BLANK 컨텐츠      */
.blank__1846824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1846824__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846824__ {height:20px}
}

/*     1846834 : 타이틀 텍스트      */
.title__1846834__ {font-size:0}
.title__1846834__ p {font-family: "Pretendard";
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;line-height:1.4em;
}
.title__1846834__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1846834__.style_top p {padding-top:10px}
.title__1846834__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1846834__.style_right p {padding-right:14px}
.title__1846834__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1846834__.style_bottom p {padding-bottom:12px}
.title__1846834__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1846834__.style_left p {padding-left:14px}
.title__1846834__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1846834__.style_circle1 p {padding-left:18px}
.title__1846834__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1846834__.style_circle2 p {padding-left:18px}
.title__1846834__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1846834__ p {font-size:32px}
	.title__1846834__.style_top p:before {width:32px}
	.title__1846834__.style_right p:before {height:32px}
	.title__1846834__.style_bottom p:before {width:32px}
	.title__1846834__.style_left p:before {height:32px}
}

/*     1847114 : 버튼      */
.button__1847114__ {font-size:0;}
.button__1847114__ a {box-sizing:border-box;display:block;padding:15px 20px;border:1px solid #f9f9f9;border-radius:4px;background:#f9f9f9;}
.button__1847114__ a > span {display:block;position:relative;background-image:url(/img_up/shop_pds/mediark3/build/option/icon_google1773303870.png);background-repeat:no-repeat;background-position:100% 50%;background-size:16px auto;font-size:15px;font-weight:normal;color:#333;;line-height:30px;font-family: "Pretendard"; word-break:keep-all; }
.button__1847114__.style_line a {background:transparent;color:#f9f9f9;}

@media all and (min-width:1024px){
	.button__1847114__ a {padding:15px 20px;}
	.button__1847114__ a > span {background-size:auto;font-size:18px;}
}

/*     1846844 : BLANK 컨텐츠      */
.blank__1846844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1846844__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1846844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1846844__ {height:24px}
}

/*     1846854 : 제목&내용 가로형      */
.text_horizontal__1846854__ .title__1846854__ {float:left;padding-right:10px;
	margin:0 0 5px;font-size:20px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;}
.text_horizontal__1846854__ .text__1846854__ {margin:0;padding:0;font-size:16px;color:#444444;line-height:28px;;font-family: "Pretendard"; word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__1846854__:after {content:'';display:block;clear:both;float:left;}
	.text_horizontal__1846854__ .title__1846854__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__1846854__ .text__1846854__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1846854__ .title__1846854__ {font-size:20px; line-height:48px}
	.text_horizontal__1846854__ .text__1846854__ {font-size:20px; line-height:48px}
}

/*     1846864 : 점선      */
.dashed_line__1846864__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1846864__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #aaaaaa}

.dashed_line__1846864__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1846864__ {height:20px}
}

/*     1846874 : 한줄 텍스트      */
.text__1846874__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846874__ p strong {color:#ffffff}
.text__1846874__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846874__ p {font-size:20px}
}

/*     1846884 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846884__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846884__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846884__ ul li:first-child {margin-top:0}
.text_list__1846884__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846884__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846884__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846884__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846884__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846884__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846884__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846884__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846884__ ul li {font-size:18px}
}

/*     1846894 : 한줄 텍스트      */
.text__1846894__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846894__ p strong {color:#ffffff}
.text__1846894__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846894__ p {font-size:20px}
}

/*     1846904 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846904__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846904__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846904__ ul li:first-child {margin-top:0}
.text_list__1846904__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846904__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846904__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846904__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846904__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846904__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846904__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846904__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846904__ ul li {font-size:18px}
}

/*     1846914 : 점선      */
.dashed_line__1846914__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1846914__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #aaaaaa}

.dashed_line__1846914__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1846914__ {height:20px}
}

/*     1846924 : 한줄 텍스트      */
.text__1846924__ p {
	display:block;padding:0;
	font-size:18px;font-weight:bold;color:#000000;line-height:1.3em;font-family: "Pretendard";word-break:keep-all;
}
.text__1846924__ p strong {color:#ffffff}
.text__1846924__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1846924__ p {font-size:20px}
}

/*     1846934 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1846934__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1846934__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__1846934__ ul li:first-child {margin-top:0}
.text_list__1846934__ ul li span {
	display:table-cell;padding-right:10px;
	font-family: "Pretendard"; word-break:keep-all;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1846934__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1846934__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard"; word-break:keep-all;vertical-align:middle;
}

.text_list__1846934__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1846934__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1846934__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1846934__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1846934__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1846934__ ul li {font-size:18px}
}

/*     1846944 : 블록 설정      */
.block_option__1846944__ {display:table;width:100%}
.block_option__1846944__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;
}

@media (max-width:1023px){
	.row__1846944__ {padding:60px 10px; }
	.row__1846944__ > div.white-space {padding:0 !important;}
}


@media (min-width:1024px){
	.row__1846944__ {padding:100px 0; }
}

